Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232223 - Aspell doesn't work on ppc64
Summary: Aspell doesn't work on ppc64
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: aspell
Version: 5.5
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Peter Schiffer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 14:05 UTC by Radek Bíba
Modified: 2013-04-12 19:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-25 13:48:07 UTC


Attachments (Terms of Use)

Description Radek Bíba 2007-03-14 14:05:12 UTC
Description of problem:
On a kickstart multilib installation of RHEL4 on ppc64, aspell doesn't work
at all by default:

Error: No word lists can be found for the language "en_US".

After some time of investigation, it turned out that aspell is multilib but
the dictionary rpms are just ppc, and aspell (ppc64) doesn't find the
dictionary data.

Version-Release number of selected component (if applicable):
aspell-0.50.5-4.EL4
aspell-en-0.51-11

How reproducible:
Always

Steps to Reproduce:
1. on a ppc64 box with both aspell.ppc and aspell.ppc64 installed (this is
apparently the default):
2. run aspell check some.file
3. see what happens
  
Actual results:
the error message above, no spell checking

Expected results:
spell checking

Additional info:
this appears to be a workaround: running aspell with --dict-dir=/usr/lib/aspell

Comment 1 Ivana Varekova 2010-05-12 10:09:42 UTC
Only important issues like performance and security are fixed in RHEL 4.9 and
later. This bug does not meet necessary criteria and is therefore closed.
The product changed to el5.


Note You need to log in before you can comment on or make changes to this bug.